/* Created by Artisteer v4.3.0.60745 */

.btd-header, #btd-header-bg, .btd-layout-cell, .btd-layout-wrapper, .btd-footer, .btd-nav, #btd-hmenu-bg, .btd-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.btd-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.btd-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#btd-header-bg 
{
   display: none;
}

.btd-hmenu>li, .btd-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.btd-hmenu, ul.btd-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#btd-hmenu-bg 
{
   display: none;
}

ul.btd-hmenu>li:first-child {
   padding-right:0;
}

ul.btd-hmenu ul{
   background-color: #EFF2F5 !important;
}

.btd-content-layout, .btd-content-layout-row, .btd-layout-cell 
{
   display: block;
   zoom: 1;
}
.btd-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.btd-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.btd-search div>input[type="text"]
{
   width: 100%;
}

* html form.btd-search>input[type="text"] 
{
   margin :0;
}

form.btd-search
{
   zoom: 1;
}
ul.btd-vmenu, ul.btd-vmenu ul, ul.btd-vmenu li{
   zoom: 1;
}

ul.btd-vmenu ul 
{
}

.btd-postcontent {
   height: 1%;
}

.btd-postfootericons span{
   zoom: 1;
}
.btd-sidebar1 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='btd-sidebar1-bg' + (className.indexOf('btd-sidebar1-fix') == -1 ? '' : ' btd-sidebar1-bg-fix' ));
}

.btd-sidebar1-bg 
{
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 250px;
   overflow:hidden;
   display:block;
   background-color: #4D535E;
}

